i {
  pointer-events: none;
}
textarea {
    resize: none;
    overflow: auto;
    background-color: transparent;
    width: 100%;
}

@media (min-width: 768px) {
    textarea
    {
        width:50%
    }
}

.edit-comment-1{
    height: 10rem;
    width:100%;
    
    
}
.edit-comment-2{
    height: 10rem;
    width:100%;
}
.custom-comment{
    color: black;
    font-size: 1.2rem;
}
.edit-textarea{
    width:100%
}
#reply-area{
border-top: solid 5px black;
-webkit-box-shadow: 1px 0px 31px -5px #000000; 
box-shadow: 1px 0px 31px -5px #000000;
}
#search-from-parent-comments{
    width: 100%;
}
#search-container{
    border-bottom: 1px solid #B7B9CC;
}
